Bug 174645 - HWCERT: TOSHIBA MAGNIA 3415R
HWCERT: TOSHIBA MAGNIA 3415R
Status: CLOSED NOTABUG
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Masahiro Matsuya
http://www.magnia.toshiba.co.jp/dmsn/...
TOSHIBA
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-30 20:40 EST by toshiba
Modified: 2007-08-22 17:08 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-08 01:16:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description toshiba 2005-11-30 20:40:02 EST
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           TOSHIBA
Model:          MAGNIA 3415R
Vendor:         Toshiba
Category:       Server
Reporter:       1ps4linux@pcs.pc.ome.toshiba.co.jp
Kernel Version: kernel-smp-2.6.9-22.EL

File Uploaded:
rhr2-MAGNIA_3415R-Nahant_Update_2_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/38cf853a815d1a3b84757783820e29d9/rhr2-MAGNIA_3415R-Nahant_Update_2_results-1.noarch.rpm

0   PASSED   USB
    PASSED   INFO
    PASSED   CDROM
1   PASSED   INFO
    PASSED   VIDEO
    PASSED   STORAGE
    FAILED   NETWORK
    PASSED   FLOPPY
    PASSED   TAPE
    PASSED   CORE
Comment 1 toshiba 2005-11-30 20:43:12 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.4.21-37.EL

File Uploaded:
rhr2-TOSHIBA-MAGNIA_3415R-Taroon_Update_6_results-2.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/b1edb781815c3ec845b39897202de221/rhr2-TOSHIBA-MAGNIA_3415R-Taroon_Update_6_results-2.noarch.rpm

0   PASSED   INFO
    PASSED   STORAGE
    FAILED   NETWORK
    FAILED   TAPE
    PASSED   CORE
Comment 2 toshiba 2005-11-30 20:46:11 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-22.EL

File Uploaded:
rhr2-MAGNIA_3415R-Nahant_Update_2_results-2.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/0fc747765d7794c52591052904caeef5/rhr2-MAGNIA_3415R-Nahant_Update_2_results-2.noarch.rpm

0   PASSED   INFO
    PASSED   STORAGE
    PASSED   NETWORK
    FAILED   TAPE
    PASSED   CORE
Comment 3 toshiba 2005-11-30 20:48:08 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-22.EL

File Uploaded:
rhr2-MAGNIA_3415R-Nahant_Update_2_results-3.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/7e384366dbf855069f75c195e54b672d/rhr2-MAGNIA_3415R-Nahant_Update_2_results-3.noarch.rpm

0   PASSED   INFO
    PASSED   STORAGE
    PASSED   NETWORK
    FAILED   TAPE
    PASSED   CORE
Comment 4 toshiba 2005-11-30 20:53:08 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-22.EL

File Uploaded:
rhr2-MAGNIA_3415R-Nahant_Update_2_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/a53d62a1162b6f8a1eb20593cc1b98e5/rhr2-MAGNIA_3415R-Nahant_Update_2_results-1.noarch.rpm

0   PASSED   USB
    PASSED   INFO
    PASSED   CDROM
1   PASSED   INFO
    PASSED   VIDEO
    PASSED   STORAGE
    PASSED   NETWORK
    PASSED   FLOPPY
    FAILED   TAPE
    PASSED   CORE
Comment 5 toshiba 2005-11-30 20:55:34 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-22.EL

File Uploaded:
rhr2-MAGNIA_3415R-Nahant_Update_2_results-2.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/3d0f54ad22c20ffe9685ede64b769d73/rhr2-MAGNIA_3415R-Nahant_Update_2_results-2.noarch.rpm

0   PASSED   INFO
    PASSED   STORAGE
    PASSED   NETWORK
    FAILED   TAPE
    PASSED   CORE
Comment 6 toshiba 2005-11-30 21:00:25 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-22.EL

File Uploaded:
rhr2-MAGNIA_3415R-Nahant_Update_2_results-3.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/64f58964e1fad708c097a2c5300b845a/rhr2-MAGNIA_3415R-Nahant_Update_2_results-3.noarch.rpm

0   PASSED   INFO
    PASSED   STORAGE
    PASSED   NETWORK
    PASSED   TAPE
    PASSED   CORE
Comment 7 toshiba 2005-12-01 04:03:26 EST
upload did the following files by mistake. 

rhr2-TOSHIBA-MAGNIA_3415R-Taroon_Update_6_results-2.noarch.rpm

I ask for deletion of a file.

Note You need to log in before you can comment on or make changes to this bug.